**Auszüge aus: Johann Andreas Silbermann: Anmerckungen derer Auf meiner Sächsischen Reyße gesehenen Merckwürdigkeiten. Übertragung SLUB Dresden**

**Vorbemerkung**

Silbermann notierte seine Beobachtungen und Erlebnisse in ganz unterschiedlichen Situationen: unmittelbar vor Ort, mit kleiner zeitlicher Distanz z.B. im abendlichen Quartier, Ergänzungen fügte er rückblickend sogar mehrere Jahre später hinzu.

Entsprechend heterogen stellt sich das Schriftbild dar: sauber strukturiert niedergeschriebene Passagen wechseln mit flüchtig skizzierten, stark korrigierten und mit Streichungen und Einfügungen versehenen Abschnitten.

Der leichteren Lesbarkeit halber wurde von ausgewählten Stellen eine Übertragung angefertigt. Die Auswahl erfolgte zum einen, um eine Hilfe zu bieten, sich schnell in Silbermanns Handschrift einzulesen, zum anderen, um die Vielfalt der von ihm mit Neugier beobachteten und dokumentierten Phänomene anzudeuten: er kommentiert tagesaktuelle Erlebnisse ebenso wie kulturhistorische Besonderheiten, Bräuche neben modernen Gepflogenheiten, Militaria neben Kulinaria, Musikalisches neben Botanik, Architektur, Liturgie, Kuriosem… Jede Stelle soll dazu anregen, im Original weiterzulesen.

Die Transkription der Auszüge gehorcht ausschließlich pragmatischen Gesichtspunkten: eine kritische Edition des Tagebuches wird durch sie weder ersetzt noch überhaupt beeinflusst.

Die der Übertragung zu Grunde liegenden – wenigen – Prämissen sind in diesem Sinne ebenfalls ausschließlich einer schnelleren und leichteren Zugänglichkeit des Tagebuchs geschuldet und sollen bestenfalls bei Fragen dazu einladen, Rücksprache zu halten bzw. Alternativen vorzuschlagen. Silbermanns stilistische Besonderheiten waren Richtschnur bei der Übertragung, seine Intentionen sollen so weit wie möglich abgebildet werden. Zweifelsfälle aber wurden einer verständlichen Textform zu Gunsten im Sinne der modernen Orthographie entschieden.

Insbesondere betrifft das folgende Phänomene:

-   Groß- und Kleinschreibung sind nicht immer genau voneinander abgrenzbar – im vorliegenden Fall haben wir bei Zweifelsfällen die heute übliche Form verwendet. Zweifelsfälle liegen nicht vor, wenn an der Mehrzahl der Vergleichsstellen eine Variante von Silbermann bevorzugt wurde.

-   „tz“ und „z“ innerhalb eines Wortes sind nicht zweifelsfrei auseinander zu halten. In den meisten Fällen haben wir mit „tz“ übertragen – auch, wenn diese Form einer heutigen Verwendung widerspricht.

-   Getrennt- und Zusammenschreibung sind bei Zweifelsfällen der heute üblichen Version angepasst worden.

-   „ss“ innerhalb eines Wortes sind in Zweifelsfällen nach der heute üblichen Variante als „ss“ oder „ß“ übertragen worden.

-   Flüchtig auslaufende Kasus- und Verbalendungen wurden durch die entsprechenden Buchstaben ergänzt.

-   Durch Geminationsstriche verdoppelte Buchstaben wurden aufgelöst.

-   „ij“ oder „y“ wurde von Fall zu Fall entschieden

-   Am Rand hinzugefügte Ergänzungen wurden mit „+“ gekennzeichnet an die Stelle im Fließtext aufgenommen, die entweder von Silbermann selbst markiert worden ist oder einen inhaltlichen Bezug offenbart.

-   Streichungen, Korrekturen etc. sind nicht in die Übertragung eingeflossen – angeboten wird eine Textfassung, die den inhaltlich Intentionen des Schreibers entspricht.

-   Mit „\#“ sind unleserliche Textstellen markiert.

Für die Kennzeichnung der Wochentage verwendet Silbermann die den diesen zugrunde liegenden Planeten zugeordneten Symbole:

![](media/mond.png)zunehmender Mond, Montag; ![](media/mars.png)Mars, Dienstag; ![](media/merkur.png)Merkur, Mittwoch

![](media/jupiter.png)Jupiter, Donnerstag; ![](media/venus.png)Venus, Freitag; ![](media/saturn.png) Saturn, Samstag;

![](media/sonne.png)Sonne, Sonntag.

Angegeben ist vor dem jeweiligen Zitat die Stelle des mitgelieferten pdf-Dokumentes, auf das sich die Übertragung als Annotation bezieht, das Datum und der geographische Raum Raum nach der Strukturierung des pdf-Dokumentes, schließlich ein knapper Titel zur inhaltlichen Orientierung.

**Übertragung**

\* Fixierte Notiz, page 2Carl Silbermann / Enkel / Strasburg Jan : 1813

\* Fixierte Notiz, page 5, Vorsatz (Carl Silbermanns Handschrift)

Manuscript / Von / Johann Andreas Silbermann Seelig / zu / Strasburg / geb: 26 Juny 1712 / gest: 11 Febr : 1783

\* Fixierte Notiz, page 7, **Titelblatt**

Anmerckungen

derer

Auf meiner Sächsischen Reyße

gesehenen

Merckwürdigkeiten.

Wie ich solche an unterschiedenen Orten, meist nur kürtzlich aufgeschrieben.

Dabey sind einige vorstellungen in Kupffer, nemblich:

Prospecten von Zittau,

von der Vestung Königstein.

Beschreibung des darauf befindlichen großen Fasses.

Und dem 900 Ehlen tieffen brunnen.

Prospecten von Berlin.

Die Vorstellung der grossen Canon.

Und des großen Engelländers Kirckland.

Beschreibung und vorstellung des heiligen Grabs zu Görlitz.

Und der S. Petri und Pauli-Kirch daselbst.

Was die hin und wider gesehenen Orgeln betrifft, so habe die Dispositionen derselben hier nicht beygesetzt, sondern zu meinen Orgelsachen gethan.

\* Fixierte Notiz, page 12, 21.2.1741, Straßburg Lichtenau Rastatt Mühlburg Karlsruhe Durlach …, **Reisebeginn**

Nachdem ich mir schon längstens eine Reyse in Sachsen zu thun vorgenommen, solche aber von einer Zeit zur andern aufschieben müssen wegen beständiger vielen bestellten Arbeit, so habe mich deme ungeacht endlich entschlossen, ein paar Monat daran zu wenden, und alles so viel mir diese kurze Zeit erlauben wird, gleichsam auf der post zu besehen, bin derohalben dienstags d 21 februarij 1741 morgens frühe in Compagnie H. Nahlen des Bildhauers mit der durlacher Postkutsche von hier abgereyßet, zu lichtenau aßen wir zu mittag, und in Rastatt blieben wir übernacht.

Hier ist die Residenz des H Margrafen von Baden, und ein sehr schönes neues Schloß, es ligt etwas wenigs erhaben. Vornan am eingang sind auf hohen Postamenten welche die Schiller Häuser vorstellen müssen, Statuen woran die eine den Herculem vorstellet und gegen von da zu beyden Seiten Gallerien biß an die 2 Flügel des Schlosses. Das mittlere Hauptgebäude hat oben eine Gallerie mit Bildern bestellt, und besteht das tachwerck aus schönen Coppeln. Die gantze Stadt ist zimlich equal gebauen, und hat breyte gassen.

Mitten in der Stadt stehet auf einem großen Postament die Statua d Johannis Nepomuceni.

\* Fixierte Notiz, page 13, 22.2.1741, Straßburg Lichtenau Rastatt Mühlburg Karlsruhe Durlach …, **Karlsruhe**

d 22. febr: durch Mühlberg, Carelsruh nach Durlach, allda zu mittag gegessen.

Ehe man nach Careslruh kombt, seyn durch den wald alleen mitten auf den Schloßthu[rm], gehauen, da man im vorbeyfahren denselben 32 mahl sehen kan, theils aber auch durch die gaßen in Carelsruh. Die Häußer darinnen seyn sehr nidrig von holtz aber alle equal gebauen.

In Durlach ist eben auch ein Schloß und schöner Garden.

\* Fixierte Notiz, page 17, 23.2.1741, **Heidelberg**

[zu mittag sind wir zu Hei]delberg angekommen.

liegt zwischen gebürgen am Necker ungemein plaisirlich, die Kirchen und Thürme seyn alle mit Schifferstein gedecket, desgleichen die Brücke über den Necker welcher ziemlich lang, hat steinerne fahn und schön henckwerck am ende auf derselben stehet das Bildnis St. Johannis Nepomoneceni sehr schön in Stein gehauen.

Auch giengen wir auf das Schloß welches wegen der ungemeinen anmuthigen Situation was unvergleichliches zu nennen, da man von demselben die Stadt völlig übersehen kan, ingleichen den Necker und die gebürg.

das Schloß an sich selbsten ist zimlich ruiniret, indem solches durch die Franzosen ist unterminiret worden, und auf einmahl hat sollen zersprenget werden, jedoch haben die wenigsten Minen ihren effect gethan, einen sehr großen eckthurm gegen dem Gebürg hat es

von unten biß oben nauß die helfte von einander gereißen, welches Stück sich bei 15 schu weit davon gepflogen doch aufrecht stehen geblieben, der andere eckthurm gegen der Stadt ist auch halb zersprengt etc. + an diesem thurm seyn die Mauern 16 schu dick, inwendig ist er 32 schu weit. Sonsten siehet man daß dieses Schloß kostbar gebaut war in Ansehung der vielen Bildhauer-Arbeit und sehr vielen Bildnußen vieler Churfürsten und Königen.

Wir besahen auch das große weinfaß, es ist 34 schue lang, die Böden im Diameter ohne Garglen 24 schu hoch, die Steege biß hinauf hat 42 stuffen, oben ist eine große gallerie, es wurde uns daroben zimlich eingeschenckt, weilen ich die Ceremonie nicht wohl observirte hatte ich die Ehre gepeitschet zu werden welches erstlich wegen Meister und Gesellen, 2tens wegen Ihro Churfl Durchlaucht, 3tens wegen dem löblichen Kellerrecht geschahe, welche worte der Kieffer bey der action sagte Noch ist zu errinnern daß das große Faß 206 Fuder haltet es ist mit höltzern felgen zusammen gebunden, und mit sehr vieler Bildhauer-Arbeit gezieret, es lieget in einem besondren Keller. Oben im gewölb ist ein loch und zwar just über dem spantenloch des Faßes, wodurch man den Wein in das Faß laßen kan, da man also mit wägen oben hin wird fahren können. Es ist anno 1664 gemacht worden. Noch habe in einem andern Keller unter andrem das Faß gesehen, welches den kalten Winter 174\* bey Mannheim auf dem Rhein ist gemacht worden, es haltet 6 Fuder Wein, und stehet dieser reimen daran:

Dis Faß gemacht ist auf dem Rhein,

Soll Carl Philipp gewidmet seyn.

Hier wurde die Kutsche von Straßburg ausgepackt und bekamen eine andere mit frischen pferden.

\* Fixierte Notiz, page 20, **Zeitungsnotiz zur Zerstörung des Heidelberger Schlosses, 1764**

\* Fixierte Notiz, page 23, 25.2.1741, **Frankfurt**

[Samstag] d 25. febr: besahe ich nur in eile die Catharinen Kirch und die Barfüßer, worinnen die Neue Orgel stehet, welche braungelb und vergolden ist.

Ich war auch auf dem Römer, alwo eine Neue Steege gemacht wurde auf bevorstehenter Kayserswahl . Auch war ich in der wahlstube, darinnen ist das portrait des jeweiligen Kaysers in lebens-Größe, 2 große spiegel alles in vergulden Rahmen, der Boden ist schlingweis eingeleget, die Wände seyn eine Brusthöhe von Nußbaumenem getäffel, da in denen fillungen so schönes holtz ist, als ich mein lebtag gesehen habe, oben darüber seyn die Wände mit rothem Damast tapetziret, es seyn 5 doppelthüren in diesem Sall, alle mit schönem Nußbaumen holtz. die decke ist gemahlt, und darunter läuft eine vergulde hohlkehle herum worinn[en]

die Köpffe derer Römischen Kaysern possiret, da noch vor 6 platz ist. unter dem einem spiegel ist ein großer Marmorner Tisch mit einem verg[ül]ten Fuß. Es stehen lauter fauteilles herum, mit Nußbaumenen gestellen, und mit seite gestückt. Die 2 öffen die darinnen sind haben auf denen eißern Kästen große aufsätze von dem feinen Meißnischen Porcellan.

Der große Saal worin der Neuerwählte Kayser geführet wird ist zimlich groß, darinnen seyn die Bildniße derer Kaysern in Bilderstellen abgemahlet, der erste auf der rechten hand wan ich gegen denen fenstern stehe ist Conradus I. dan ist einer nach dem andern an der hintern seite herum biß wider linckerhand an die fenster, gemahlt, da dan in der letzten bilderstelle und zwar grad gegen der ersten über der letztverstorbene Carolus VI. stehet, die anzahl derer bildnißen seyn 40.

An H. Haune hatte ich auch etwas abzugeben, der mir die neu gemachte Orgel sehen zu machen offeriret hat, ich bate mirs aber aus wan ich wider hier durch käme.

\* Fixierte Notiz, page 28, 27.2.1741, Hanau Langensebold Gelnhausen Salmünster Steinau …, **Frühstück in Hünfeld**

[Montag] d 27 febr: Am 6 Uhr fuhren wir da wider weg nach Infeld

Wir frühestückten da, und deuchte uns wir hätten in unserm leben kein wohl schmeckent Brod so gegeßen als hier, wiewohl es nur pur Korn ware, so ist es doch schön weiß gewesen, wir nahmen auch einen gantzen leib mit uns, und ließens uns unter wegs wohl schmecken.

\* Fixierte Notiz, page 30, 28.2.1741, **Wartburg**

Wir giengen auch noch auf das auf einem hohen felßen gelegenene veste Schloß Wartenburg, uns wurden unterschiedliche antiquitaten gewiesen darunter die Bettlade war worinnen die Margräffin Elisabetha geschlaffen die nachgehends zu Marburg gestorben, und daselbst in einem silbern sarg lieget, mir wurden auch ein paar Spännen mit dem meßer von dieser Bettlade geschnitten, und siehet solche so verschnipffelt aus, daß in etlichen Jahren nicht viel mehr daran seyn wird, wen viele courieuse pahsagiers dahin kommen solten. Auch sahen wir in ei[nem] Saal daß Modell von der Vestung Grimmenstein welche zu Gotha an dem platz da jetzo die Vestung oder das Schloß Friedenstein stehet, gestanden, aber anno 1567 durch Hertzog Augusten ist geschleifet worden. Dieses Model ist recht wohl gemacht, und soll es von ... mit eigener seyn verfertiget worden.

Die Capelle stunde auch noch in d[em] nemblichen stand als sie vor etlichen hundert Jahren war.

Wir wurden auch in das Zimmer geführet worinnen D. Luther als Er vom Reichstage von Worms 1521 zurück kam Logiret, es stehet noch ein sehr alter tisch und offen darinnen, der Boden ist von Esterich, wie auch die meisten im schloß.

+ um seiner sicherheit willen, ließ Ihn der Churfürst von Sachsen, Johannes, auf dieses schloß bringen, alwo Er biß auf das folgente Jahr sich verborgener weise aufhielte; dahero er diesen ort nachmals sein Pathmum zu nennen pflegte. +

Im hinauf gehen kamen wir vor 2 felßen vorbey welche 2 persohnen als welche einander umfaßen wollten vorstellten, und fabuln die einfältigen davon als wären es zweye die dahin verfluchet worden, zum wenigsten sahe es courieuse.

Von oben dem Schloß ließ sich die Statt Eisenach föllig übersehen wie nicht weniger eine weite gegend herum

und einen weiten strich von dem fluß Werra.

Die tracht der weibsleuthe siehet recht alber aus, sie lauffen alle mit schwartzen Mändeln /: es mag regnen oder nicht:/ wie in Straßburg die Gardner haben, und meistens baarfuß, auf den Köpffen haben sie dicke peltzkappen.

\* Fixierte Notiz, page 36, 2.3.1741, **Erfurt**

[Donnerstag] d 2 Mertz. morgens um 9 Uhr seyn wir wider weg gefahren, und nachmittag um 3 Uhr kamen wir nach Erfurd.

Diese Statt ist zimlich groß liegt auf einem sehr fruchtbahren und ebenen lande, da das erdreich gar schwartz ist, prasentiret sich wegen denen vielen Kirchen und der Cidatelle auf dem Petersberg und dem zugleich darauf liegenten schönen Benedictiner Closter ungemein ansehnlich. In denen Vorstätten stehen niedrige Häußer und nur mit schindlen gedeckt, die andren Häußer aber seyn alle mit rothen Ziegeln gedeckt welches man von dem dohmthurm sehen kan, alwo wir auch die berühmte Große Glocke uns zeigen ließen. Sie ist anno 1492 von Erhard van Campen gegoßen worden, sie soll 275 Ctr wiegen, ich fande sie nach Französischem Maß im Diameter 8 schu, die axt woran sie hencket hat an jedem ende ein sehr groß rad worüber die Seie gehen wan man sie läutet. Es ist schraubenwerck darunter, damit sie kan in ruhe gesetzt werden es ist der vers darauf gegoßen

Die große Susanna

treibt die teuffel von danna.

Die Dohm- und Stifts-Kirche stehen beyde nächst neben einander, sie werden nur mit einem Kirchhoff welcher mit steinern blatten beleget ist separiret, und mus man von dem großen platz oder Marck bey 60 steinern Stufflen welche so lang sind daß Sie von einer Kirch biß an die andere langen hinauf dazu gehen. Beyde Kirchen seyn inwendig sehr hoch und ungemein kunstreich gewölbet, und in allem nach der Antiquitaet gebauet, darinnen weißet man einem viele alte couriositaeten, in Sonderheit seyn in beyden die aufsätze derer steinern Tauffsteine wohl werth zu betrachten, dan es ist daran alle Kunst der alten Steinmetzen zu sehen, und solche seyn so durchsichtig und zart, und dabey so hoch daß sie biß an die gewölbe der Seitengebäuen hinauf langen, doch habe observiret daß sie oben mit eisen ans gewölb angehenckt seyn.

Die Altäre und die alten bunden fenster seyn in beyden Kirchen fast einander gleich wie nicht weniger die Orgeln, diese machen eben keinen unebenen prospect. Die Corpora seyn schwartz und reich mit gold gefast, insonderheit die in dem Dohm, zu solcher wurden mir die Schlüßel vom Organisten geschücket, da ich dan darauf gespielet, ich sahe daß Sie größer von ansehen weder von thon ware, dan sie hatte nur 19 Register. Zu beyden Werckern seyn aparte lettner welche vornan rundlicht seyn gebauen, grad gegen denen hohen altären über.

In der Statt wurden uns noch sehr schöne Häußer gewiesen, und 2 große plätze welche meist mit Bäumen besetzet waren, da sich bey dem einen das gouberneurs hauß admirable praesentirte.

Die rettiche seyn hier sehr berühmt auswendig sehen sie Kohl Schwartz und sollen so große hier wachsen das einer 1 Ctr wiegen soll.

Als wir nun noch etwas gegeßen so fuhren wir um 9 Uhr wider fort nach Weimar, es war mitternacht ein viertel vor 12 Uhr als wir da ankamen.

\* Fixierte Notiz, page 39, 5.3.1741, **Halle**

[...]

Daß Weyßenhauß begreifft sehr große und wohlgebauene Häußer in sich, ich habe an dem einen in 4 etagen 250 fenster und zwar nur auf einer seite gezehlet, und seyn derer noch wohl Sechse da.

Das vortere gebäu hat oben in der Fronte 2 preusische schwartze Adler, in diesem gebäu ist die große Apoteck, wan man dadurch kombt, so praesentiren die andern gebäu wegen Ihrer länge und weil sie equal gebauen und 2 reyhen ausmachen eine rechte perspectif.

vor jedem Hauß seyn auf Stöcken laternen, welche des nachts brennen. Die Häußer seyn insgemein föllig gelb überstrichen, und blau eingefast.

Es lag eben ein preusisch Regiment da welches 3000 Mann starck, und schon etlich und 20 Jahr in einem stück da in garnison liegen solle, da sich die meisten Soldaten mit handel und gewerb viel beßer eingerichtet, weder die Bürger. Von Purschen soll die anzahl auch bey 3000 seyn.

Wir blieben hier übernacht und H Nahl machte mit einem Kutscher einen Marché nach Berlin zu fahren vor 20 Thlr.

\* Fixierte Notiz, page 43, 8.3.1741, Leipzig, **Scheibe-Orgel der Paulinerkirche Leipzig**

[...]

nachdem giengen wir gegen der Pauliner Kirch zu H Schaibe dem Orgelmacher als dem Meister dieses Wercks, H Emilius ersuchte Ihn sehr höfflich Ihm den gefallen zu erweisen und sein Werck sehen zu machen, wie ungerne Er aber daran gieng hörte ich haußen vor dem zimmer mit größter ungedult, endlich kamen Sie doch miteinander

Zuvor aber bathe mich H Emilius um Gottes Willen mich nicht zu erkennen zu geben wer ich wäre, ich muste derohalben einen andern Nahmen annehmen, ich excusirte mich gegen dem Orgelmacher daß er meinethalben mühe hat, sagte Ihm anbey daß ein guter Freund von mir ein Buch vor der Music will in Truck ausgehen laßen, und zugleich einen Anhang von denen Dispositionen der berühmtesten Orgeln in Teutschland daran hengen, und weil ich eben hieher gereist, so hat er mich ersuchet ihme zugleich die Disposition dieses wercks als welches Ihme vor allen andern ist gerühmet worden mit zubringen

Wie ich dan ohnlängst in Franckforth davon vieles habe rühmen hören, darauf wurde H Seibe zimlich freundlich, als wir in die Kirch auf die Orgel kamen so zoge Herr Scheibe die Register selbsten, ohngeacht er ein starcker mann zu seyn schiene, so Hatte er doch alle force anzuwenden dieselben heraus zubringen was vor einem fehler ich solches zuschreibe, sagte mir gleich im weggehen H Emilius das die Orgel damit behafftet ist.

Ich hörte sie durch alle Register und stunde auf dem seitenlettner da mir H Scheibe jederzeit explicirte was dieses oder jenes vor ein Register ist, wan Er Sie zu vor gezogen hatte, al[s] ich auch ans Clavir gienge sagte H Emilius geheim zu mir: finger und hüffte thun nur wehe von der gewalt die ich brauchen mus, es solte einer trucken helffen. Es wurde mir auch die orgel inwendig bey der Regi[strierung] gewiesen, ich wäre auch courieuse gewesen oben das pfeiffen werck zu sehen, redete auch H Scheibe etliche mahl darauf, ich sahe aber wohl daß Er mich nicht verstehen wolte.

Er wieße mir die gröste pfeiffe die in denen seitenthürmen stunde, und sagte da[ß] Sie im diameter 14 Zoll hat, ich da[chte] aber gleich der 4 hätte weg bleiben können. Er nahm uns mit sich nach Hauß, da er in seinem Laborathori[o] ein Clavicordium und ein Kl positif in der arbeit hatte. Hn Emilio gab Er ein Buch mit, mit dem Titel Das Leipziger Jahrbuch, daraus solte Er mir die Disposition abschreiben.

\* Fixierte Notiz, page 52, 13.3., Freiberg, **Historia von Lorentz Richters Sohn**

[...]

Ich war auch in dem Hauß, darinnen ich das loch im Boden sahe, wovon folgente historia handelt, die man mir schrifftlich mitgegeben, die von wort zu wort also lautet:

In Freyberg ist anno 1545 ein Bürger gewesen nahmens Lorentz Richter ein leinweber, auf der weingaße gewohnet, in dem Hauß da anjetzo Hanß Gottfried Leibschern gehörig

Es war des Leinwebers Sohn 14 Jahr alt, ein ungehorsames Kind, der Vatter befielet Ihme etwas zu thun, und weil derselbe nicht also bald den geheiß verrichtet, sondern in der Stube ein weil stehen bleibet, hat der Vatter Ihn aus zornigem ergrimbten gemüth verwünschet und gesagt: Ey, stehe, das du nimmer köntest fortgehen, auf diesen Fluch und Verwünschung des Vatters, ist der Knabe stracks stehen blieben, daß Er von der stelle nicht kommen können, hat auch sieben gantze Jahr auf dem selben orth gestanden, also daß Er tieffe gruben in die dielen getretten, und man Ihme des Nachts wan Er schlaffen wollen, ein pult untersetzen müßen, damit Er den Kopff und arme darauf legen, und ein wenig ruhen können. Wan man ihn fort tragen wollen, ist Er alsobald mit unaussprechlichen schmertzen befallen, und ganz [wild] Rasend worden, da man dan einen umhang um Ihn gemacht, daß ihn die ein- und ausgehent[en] nicht so sehen können, welches auf sein bitten geschehen, weil Er am liebsten alleine gewesen ist, und wegen steter Traurigkeit nicht viel geredet hat. endlich hat der gütige Gott Ihme die straffe in etwas gemiltert, da[ß] Er das letzte halbe Jahr sitzen, sich auch ins bett so nächst neben ihme gestellet worden niederlegen können. Wan Ihn jemand gefraget was er mache, hat Er gemeiniglich geantwortet: Er würde von Gott dem Herren seiner sünde wegen gezüchtiget, setze alles in deßen willen, und halte sich an das Verdienst seines Herrn Jesu Christi, auf welches Er hoffe seelig zu werden, hat sonst gantz elend ausgesehen, ist blaß und bleich von angesicht, und eines hagern und schmächtigen Leibes auch sehr mäßig im eßen und trincken gewesen, daß man Ihme noch die speiße einnöthigen müßen. Nach verfloßenen sieben Jahren ist Er dieses seines betrübten zustandes d 11 September 1552 entbunden worden, und in wahrem Bekäntnus und glauben an den Herren Christum eines nathürlichen vernünfftigen todtes /: nicht an der pest seuche wie edliche wollen :/ verstorben. Die fußstapffen siehet man noch heutigen Tages in gedachtem Hauß in der ober stube, da sich diese geschicht begeben beym offen. Der Vatter hat die dielen nach des Sohnes Todt wollen aussetzen laßen, weil sich derselbe seines unbesonnen eiffers und fluchens, dadurch der Sohn in so großes elend gerathen, geschämet, es hat Ihm aber E.E. Rath Inhibition gethan und verbotten, daß Er dieselbigen zum gedächtnus muste stehen laßen. Wie auch ein ausführlicher Bericht, dieser gantzen wunderlichen und unerhörten Historie auf genädiges Begehren der hohe[n] landes Obrigkeit nacher Dreßden geschücket worden.

So weit die historia

\* Fixierte Notiz, page 54, 12.3.1741, Freiberg, **Amtpredigt in der Petrikirche**

Ambt Predigt in freyberg.

[Sonntag] d 12 Mertz. War ich in der Peters Kirch. Um 7 Uhr läutet man und wird gesungen biß 8 Uhr. Wer gern singet kombt früh und sind es gemeiniglich nur weibsleute, andere kommen erst gegen 8 Uhr in die Kirch. Der Cantor stehet hinter dem Organisten, Wan ein Gesang bald aus ist, so stecket der Cantor widerum in eine am lettner fest gemachte Rahme ein Schwartz Brett hinein, worauf die Nummero des Gesanges mit weissen Zahlen geschrieben ist, welches überal kan gesehen werden.

Nach dem Singen gehet der Pfarrherr auf die Canzel, und macht einen Eingang bey 1/2 stund lang wo sich aufs Evangelium schücket.

Dan sagt er: wir wollen Gott anrufen durch ein Heilig Vatter Unser, und durch das Gesang N. [Auslassung] Alweil man das lied singt, sitzt er nieder, und zu diesem lied wird die Orgel nicht gespielt. Ist das Gesang aus, so bettet jedes heimlich das Vatter Unser. Und stehet der Geistliche wieder auf und verleßt das Evangelium und thut erst die predigt, fast jederman hat eine Hand Biebel bey sich, und schlägt die allogirten spruch auf.

Ist solche aus, so sagt Er: weil wir Gottes Wort gehöret, seyn wir auch schuldig ihm davor zu dancken etc. Bettet das Vatter Unser und die Litanie und ein gebett vor den König, darunter ich nicht ohne Verwunderung wahrgenommen, daß auf diese zwey Gebetter fast keine Aufmercksamkeit gemacht wird, auf denen lettnern setzten viel Männer ihre Mützen auf, und plauderten

Wan die Gebetter ein ende haben, so stehet der Küster hinter dem pfarrherrn und reichte ihm Königliche Madaten wegen durchgängern und andern sachen, ingleichem viele Vorbitten, dan wurden Hochzeiten und Leichen vemeldet und unterschiedliche errinnerungen gethan, welches damalen 3/4 stund gewähret. Da auch dieses vorbey, sagte der pfarrer: zum Beschluß des Gottes diensts bete ein jedes ein andächtig Vatter Unser, und kniet so dan gegen dem altar nieder, und betet ein jedes heimlich vor sich, alsdan gibt Er den seegen, und wird so dann wieder gesungen.

Dan war Communion.

Auf dem Altar der wie ein Hoher Altar in katholischen Kirchen aussiehet, brennen 2 Lichter.

der Pfarrer kombt im Meßgewand, fängt an zu singen, auch das Vatter Unser: Dan Dein ist das Reich etc: dan singt er die Wort der Einsetzung: In der Nacht etc:

dazu kombt noch ein anderer pfarrer, der aber kein meßgewand an hat, und hilfft ausspenden, der gibt die hostie von diesem gehen die Communicanten hinter dem Altar herum zum andern hervor und empfangen den Wein. Unterdessen singt man.

Hat die Communion ein end, so singt der im Meßgewand den Seegen, hierauf singt man schon wieder, und hat alsdan alles ein end.

\* Fixierte Notiz, page 61, 15.3.41, Freiberg, **Besuch im Bergwerk, Bergrat Henckel**

[Mittwoch] d 15 Mertz. Als ich vom Oberberg Hauptmann, und H bergrath Henkel erlaubtnus hatte ins bergwerck zu fahren, so wurde ich ein kleine stund weit von Freyberg geführet z[um] jungen löben genant, da man einen berghabit vor mich gerüst hatte, als ich nun damit eingekleidet war, so fuhr der Steiger voran, und ich als nach, wir waren 16 farthen tieff, à 12 ehlen das vertrießlichste darinnen war, daß einem bißweilen das waßer über den Kopff hinab lieff, da noch dazu die leite oben über sich hiengen und man mußte geschehen laßen daß es einem in[s] gesicht lieff und dieses hatte man ein[e] gantze farth tieff auszustehen. Wo es an edlichen orthen stollenweis /:daß ist wan man eben gehen kan:/ gienge, so mußten wir über höltzer steigen und vielmahl auf allen vieren auf und ab kriechen, dabey man vom waßer viele incommoditaet aus zustehen hat, zu unterst arbeitete ich auch edliche stücke Ertzt loß, es ist solches eine sehr mühesame arbeit, dan man hat an edlichen orthen nicht einmahl so viel platz daß man aufrecht auf den knieen hinter schlupffen und arbeiten kan, ich versuchte es in einem solchen ort, es wurde mir aber angst und bang dabey.

Die bergknappen entblößen sich den oberleib an solchen orthen, nur daß Sie sich beßer regen können. Auch wurde nur eine Mine darunten gesprenget welches wegen dem plitz und donnern couriese zu sehen und zu hören, von wegen denen vielen Klüfften, als ich bey 2 stunden unter der erde zugebracht habe, so stiegen wir wieder hinauf.

Nachdem giengen wir auf die schmeltzhütten, da ich dan eben recht kam den Silberblick zu sehen, es gehet solches so geschwind zu, als wan man das wetter leuchten siehet. Man meinet anfangs man käme in die hölle, wegen dem sehr vielen feuer, und dem entsetzlichen dampff, welcher Grün, gelb und schwartz sich allenthalben herum ziehet. Die gantze gegend wo diese hütten stehen ist schwartz, auf der seite ist ein sehr langes gebäu worinnen die ertze wie sie von den Stampffen kamen in sehr viele hauffen hingeschüttet waren ob gleich diese gegend nichts andres als bley und Silber führet, so siehet man doch fast so vielerley farben als hauffen da liegen.

weilen Herr bergrath Henkel auch mit mir zu reden begehrte, so machte ich ihm nach mittags eine Visite, und bedanckte mich zugleich daß er mir vergönnet da[s] bergwerck zu sehen, er wartete mir mit Caffe auf , und discurirte vieles mit mir, unter anderm auch von meinem Herrn vettern den ich besuchen wolte, er beschriebe mir solchen als einen sehr großen Künstler, zugleich auch als einen capricieusen Mann, Er ermahnte mich gleich daß wan ich zu Ihm komen solte, und er heißt mich bey ihm bleiben ich nicht daß geringste darwider reden solte etc.

weilen er merckt daß ich courieuse war, so machte er mir seine in dr[ei?] großen Kästen befindliche Mineralien und berg-rariteaten zu sehen, Der rechte kasten hatte viele schütten über einander, darinnen seyn große stücker von wunderbahrlichen gewächsen die im bergwerck gefunden worden, ein stück davon stellet wie ein bauernhäußel vor, da vorne ein giebel daran ist anzusehen als wan er von holtz zusamen gemacht wäre, etliche stücke wie trauben, da eine behre an der andern hienge viele klumpen welche nicht anders sahen als wan lauter der schönsten geschliffenen Edelgesteinen zusamen gesetzet wären, dan es gläntzte und spi\#te in so vielerley farben, das ich mich fast nicht satt daran sehen konnte, unter anderen wunderlichen gewächsen waren etliche Stück, die regulaire Mathamatische Polygona vorstelten, als wan sie mit der größten accuratesse geschliffen wären, doch waren diese Stück niemahlen föllig frey, sondern es hiengen noch andere Sachen daran.

In den andern zweyen Kästen waren in jedem 66 schubladen, und in jeder waren nach apart etliche schachteln, da man eines nach dem andern heraus heben kunte. Darinnen befinden sich alle gattungen von Ertzen, von Gold, Silber, Zinn, Bley, Kupfer etc

Darunter sind sehr viele Curiosa zu sehen, und alle Stücklen sie mochten auch so klein sein als sie wolten, die waren mit einem Nummero auf paper marquiret, alle ausländischen Ertze, aus allen bergwercken, allerhand in Stein verwandelte Sachen, alle Sorten Edelsteine die in Sachsenland gefunden werden, wie auch alle Marmor, jedes von diesen stücken war zugleich geschliffen und poliert, da man dan gefunden das man in Sachsen schönern Marmor weder in Italien haben kan, aber nicht in der menge. Viele Muscheln die zu unterst in denen bergwercken sind gefunden worden, Viele Muscheln die zu unterst in denen bergwercken sind gefunden worden, daher man glaubet daß sie durch die sündfluth dahin seyn versencket worden, insonderheit auch [\#] schneckenthier gebogene hörner von thieren, die man in Sachsen + in den Flüßsen+ gefunden, da man doch solche thiere nur in entfernten ländern antrifft. wiederum viele polygona die nicht größer weder große erbsen waren und welche auf allen seiten eine solche accuratesse hatten, als wan sie vom größten Künstler wären geschliffen worden, [\* Fixierte Notiz, page 65] auch edliche Stück welche große lateinische buchstaben vorstellte[n] dazu hatte herr bergrath etliche mi[t] Kunst gemacht, darunter die anfangsbuchstaben von seinem nahmen waren, nichts sahe schöner als die gewachsene Medalle, darunter waren insonderheit die goldenen welche nicht anders als büschlein paar aussahen so zart. er gab mir auch ein Stück gewachsen Silber zum praesent.

Unter dem offen lag ein Stück berg-Christall welcher so groß als ein Kopff ware, H bergrath sagte mir daß er noch so groß ware, er hätte Ihn von einem bauern bekomen, welcher ihn sehr lang hatte, und zu weilen wan er einen feuerstein brauchte, so schlug er ein Stück davon, dan er wußte nicht was es war.

Ich fragte auch Herrn bergrath, ob dan die Steine und ertze noch wachsen? worauf er sagte: ja, dan man hat schon in Klüften orthe gefunden wo schlegel und eisen gelegen, da man dan gewiss daraus schließen konte das Leuthe da müßen gewesen seyn, die da gearbeitet haben, die gänge dazu waren schon wieder so enge zusamen gewachsen, daß man dazu ohne wieder weg zu hauen nicht hat kommen können.

die menge der bergleuthe sollen sich auf 6000 erstrecken, die sich hierum aufhalten, außer diesen ist sonsten die Stadt nicht sonderlich volckreich, sie ist mit mauern und thürmen umgeben, und siehet man in denen mauern noch viele Stück-Kugeln stecken welche die Schweden hinein geschoßen, da sie 1643 die Stadt vergeblich belägert.

Die arbeit im bergwerck gehet tag und nacht, da jeder in 24 stunden nur 6 stund arbeitet, sie haben ihre ordentlich abwechslung.

Man erzehlte mir daß der Peter Zaar Rußischer Kayser auch da war, und als er vom einfahren ins bergwerck gehöret, wolte er mit Kutsch und Pferd hinein, es wurde aber ein seßel gemacht, worinnen man Ihn herab ließ.

auf befehl des Königs wurde auch ein berg-aufzug gehalten, wobey 6000 man gewesen, es war bey nacht und hatte die bergleuth ihre lichter, er bezeugte ein große freude darüber als sie mit Ihrer music ins Schloß kamen. Das praesent das er Ihnen machte war 50 Faß bier.

[...]

\* Fixierte Notiz, page 74, 2.4.1741, Zittau, **offene Friedhöfe zu Ostern in der Lausitz**

Ostertag d 2 aprills. Ist hier zuland der Brauch, daß alle Begräbtnus Kirchen und Kirch Höffe geöffnet werden, und siehet man sehr schöne grabstätten, wie dan fast jede ansehnliche famillie ein besonder Mausoleum hat, worüber in einem schilde der fam[i]llien namen zu lesen. sie sind nach der architectur und vielen Statuen von todten Gerippen ziemlich hoch aufgeführet. inwendig bey 16 schu ins gevierte groß, und mit steinern blatten beleget, vornan mit einem zierlichen Eißern gegitter beschloßen. Unter dem boden ist eine Kruft da man hinunter steigen kan, und werden darinnen die särge neben und aufeinander gesetzet, oben herum sind die wände mit Epitaphiis behänget, da zu gleich die portraite derer Verstorbenen auf aparten Taffeln mit in die Verzierungen angebracht sind, oder aber von einem weynenten Bild, oder Sceliton gehalten werden.

Unter diesen Epitaphiis stehet der Paraten Sarg des letzt Verstorbenen, und darneben pyramiten mit eysern laub umwunden. Die Neuen Gräber auf denen Gottesackern werden von Kronen von Blumen und anderm überstellet, und sitzen dabey aparte dazu bestellte Leuthe, die einem sagen wer da begraben lieget.

\* Fixierte Notiz, page 75, 3.4.1741, Zittau, **Heiliges Grab zu Görlitz**

[...]

Gleich nachmittag kamen wir da an, als wir etwas gegessen, so besahen wir das vor dem Niclausthor berühmte Heilige grab, welches ao 1489 von H Bürgermeister Emrich erbauet worden. Dieser mann thrate die Reyße nach Jerusalem ao 1465 in Begleitung eines Malers, Baumeisters und Laquayen an, da er dan daselbst alles vom Original abmessen und abzeichnen liesse. Da er nun bey seiner Widerkunft diesen platz hier bey Görlitz, der mit der Situation in dem heutigen Jerusalem eine gleichheit hatte, gefunden, so reyßte er mit denen von dem Grab zu Jerusalem verfertigten Rissen in Begleitung vorerwehnter gesellschaft widerum dahin, um dieselben noch einmal gegen dem Original zu untersuchen. Als er nun von dieser seiner anderen Reyße 1481 gesund und glücklich wiederum zu Görlitz angelanget, so ist er gleich mit erbauung eines Heiligen Grabs so wie es zur Zeit im heutigen Jerusalem befindlich, beschäftigt gewesen, und hat solches ao: 1489 föllig zustand gebracht.

Der von dem Magistrat dazu bestellte Wärter konte uns solches so lebhafft vorstellen, daß man sich fast in Jerusalem selbst zu seyn glaubte.

[vgl. auch die im Anhang beigefügte Beschreibung des Heiligen Grabes]

\* Fixierte Notiz, page 78, 4.4.1741, Zittau, **Casparini-Orgel Görlitz**

Oster [dienstag] den 4 aprilis morgens um 7 uhr giengen wir wiederum in die Kirche auf die Orgel, H Nicolai versprach und dieselbe durch alle Register hören zu machen, mit dem Vermelden, daß wan die Music vorbey er eine gantze stunde spielen könte, es hätte nichts zu bedeuten.

Er wolte uns vor den anfang die völlige stärcke des Wercks hören machen, und führte uns oben ins Hauptwerck, gieng so dan wider hinab und schlug es an. ohngeacht nun der Kasten hinten föllig geschloßen war, also daß sich der Thon hinten herum nicht das geringste verschlagen konte, so konte ich doch mit Vetter Georgen während dem völligen spielen ohne laut zu schreyen reden.

Wir verwunderten uns über die entsetzliche Confusion des Regierwercks als des übel rangirten bleyernen pfeifenwerck nicht wenig. Da wir wider aus dem Werck waren, ließ uns H Organist die vornembsten Veränderungen derer Register höhren, und machte bey jeder nicht Wenig rühmens; sie waren aber so beschaffen, daß wan ich den Effect davon nicht gehört hätte, würde ich von dieser Orgel bessere gedancken gehabt haben, besonders da der verstorbene organist H Bochsberg durch zweyerley beschreibungen solche als was rahres bekant gemacht hat.

Und weilen ich dem H Organisten angesehen habe daß es sich nicht wohl schücken würde wan ich kein vergnügen darüber bezeugte, so versicherte ich ihn daß mir alles sehr wohl gefiele, worauf er mir sagte, daß schon sehr viele frembte viele meilen weit hieher gereyßet sind solche zu sehen und hören, und dieselbe sehr gerühmet.

Als ich nur etliches Claves hinab getrückt, so fande ich gleich daß der berühmte H Bach von Leipzig diesem werck nicht unrecht gethan, als Er daran mit meinem H Vettern discurirte, und sie eine pferds-Orgel hieß.

H organist sagte auch zu mir: Er wolte mir hertzlich gerne das Clavir offeriren, er weiß aber wohl daß kein frembter im stand wäre wegen dem sehr harten spielen das geringste darauf machen zu können.

In dem 32 Füßigen Principal ist nur F die gröste im gesicht. Lauth H. boxbergs Beschreibung wieget diese pfeife 3 1/2 Ctr. und ob sie schon darinnen als von Englisch Zinn beschrieben, so ist der farbe nach nicht anders zu urtheilen als daß unter dieser matherie wenigstens der dritte theil bley seyn mus, dan der sämbtliche Schein sehet ganz schwartz aus, und ist gemeltes F schon inwendig mit etliche stützen untersetzet, weilen Sie hat senken wollen.

Der Blaßbälge sind 7. und mühesam auf zu tretten, und war wegen dem geschnauff der Calcanten, dem gepolter und geknarre der Bälge ein entsetzlich getösse im Balghauß.

Das Werck schluckt entsetzlich und ist sehr windstössig, und hat ohngeacht der menge der Register keinen nachtruck, wie es dan aus 57 Registern bestehet, der Züge aber sind zusamen 82. und diese sind so übel angelegt, daß solche der Organist ohne von seinem sitz aufzustehen nicht langen und ziehen kan.

Der Name des Meisters stehet mit großen ausgeschnittenen zinnern Buchstaben gantz hochmüthig im Gurdgesims:

EUGENIUS CASPARINI. 1703.

Er hat 7 Jahr lang an diesem Werck gearbeitet, und hat es 18000 und etliche hundert Thaler gekostet haben.

Ao: 1717 und seither noch etliche mal sind grosse reparationen damit vorgenommen worden, und 1741 zu anfang des Jahrs hat die Commission von Dreßden wider vor eine nöthige reparation 3000 Thlr geordnet.

Da eben diese Commision da war, und sahe daß der Organist bey seinem Spielen mehrere Kräfften als ein holtzhacker anwenden müste, so wurde ihm seine Jährliche Besoldung um 50 thlr verstärckt. Also hat er jetzo 172 Thlr. freye wohnung, holtz und Frucht.

auf der seite der Kirch auf einem besondern lettner stunde noch ein sehr alt Werck, zwar nicht groß, aber viel stärcker und durchtringenter weder das große neue Werck, ein discipul vom organisten spielte darauf, und machten beyde auf den zweyen Orgeln ein duo welches gewis sehr angenehm zu höhren war.

Sie spielten auch unter dem Cohral auf beyden orgeln zugleich, und obschon die alte ein ziemlich eck von uns war, so ließ sich solche vor der neuen immer mehr höhren.

\* Fixierte Notiz, page 86, **Kurtze Beschreibung des Berges Oybin, Aus der Zittauischen Chronik gezogen**

\* Fixierte Notiz, page 91, 20.4.1741, Zittau, **Oybin**

[...]

Wir giengen nun weiter den berg hinauf. in dem alten schloß und kirch gewölbern und Kellern herum. dan über den kirchhoff, als wohin noch täglich die leuthe vom dorff Oybin begraben werden, hervor zum lusthauß. Ich nahme pulver mit mir, und ließe die Mörser laden und loßzünden, um den Echo zu höhren.

Es gab eigentlich keinen Echo der vielfältig ist wie es die beschreibung melden will, sondern gehet in einem donnern ohnabgesetzt im zirckel auf denen umliegenten bergen herum. Nach dem Knall giebt es erstlich ein Braußen, so gleich aber einen schlag in der stärcke wie der Schuß, gleich einem donnerstreich und rollt mit einem sehr starcken geprasse auf denenbergen völlig in der runde herum und zwar zimlich langsam, und alzeit schwächer. Die Cysterna soll 18 Ehlen dieff seyn. Der felßen hänget ganz förchterlich über dieselbe herüber, und macht das waßer durch den Schatten, Kohlschwartz scheinen

Es liegen zwey Kirchen nächst aneinander, doch eine höher weder die andere, die wo am höchsten liegt ist auch die gröste. es ist hinter derselben herum ein gang von 4 schu breit durch den [felßen] mit unerhörter arbeit gehauen, und so tieff als die Kirch von oben herab hoch ist, etwan bey 180 schritten lang das eine theil vom dem felßen hat zugleich die halbe Kirchmauer abgegeben, die andere helffte herum hat saubere steinerne pfeiler, aber von der langen Zeit her sehr stumpff und verzehrt.

bey a ist eine große Spaltung im felßen, darüber wollte vor einigen Jahren eine Jfr. springen, weilen ihr aber der sprung mißlungen, so fiel sie hinab wohl 6 stockwercke hoch, doch ohne den geringsten Schaden, sie lebet noch, und ist in Zittau verheurath biß dato wird dieser orth, der JungfernSprung genannt.

Es seyn überal entsetzliche Spaltungen im felßen welche wegen Ihren abgründen, und da man hin und wider auf die Seite hindurch sehen kan, wohl biß an den fuß des felßens, entsetzlich zu betrachten sind.

Auf der Seite gegen dem lusthauß ist in den felßn der Sächsische wappen eingehauen, worunter zugleich stehet, daß Churfürst Johan Georg II mit deßen H Sohn Johann Georg III 1665 diesen orth mit Ihrer gegenwarth beEhret haben.

Von oben kan man den fölligen prospect von Zittau sehen.

Sonsten ist dieser berg nicht anders zu betrachten, als wan Er mitten zwischen die umliegente Berge welche alle bewachsen und umgeackert sind, apart von so wilden und ungeheuren Steinen zusamen gesetzt wäre.

Weiter besiehe die beschreibung.

\* Fixierte Notiz, page 94, **Webstuben in der Lausitz**

Als wir durch Grombach waren + Grombach ist ein böhmisches dorff +, kamen wir nach Waltersdorff, daselbst wir die Künstliche Weberarbeit sahen, weilen H Ziegenhagen seine Frau aus diesem dorff ist, und die meisten darinnen Ihme verwand waren, so hatte ich durch Ihn gelegenheit gar vieles zu sehen, sie machen sonsten ein Geheimnis darauß, auf Königl. Befehl müßen sie es auch thun + haben auch das privilegium das keiner wie auch aus dem folgenten dorff darf geworben werden +, der eine aber war so treuhertzig daß er mir sein Modelbuch in die Hand gabe, und explicirte mir solches, zeigte mir auch zugleich wie die füße darnach arbeiten müßen, da ich eine föllige Idé von der sache bekam. Ich wollte von einem eine ein[z]ige Serviette kauffen, sie war von ungemeiner arbeit, dazu 40 Rahmen die im Webstuhl auf und abgehen gebraucht worden. /: da sonst nur bey den schönsten sachen 20 mehr oder weniger gebraucht werden :/ ich offerirte auch davor 1 s. weilen es aber gantz was besonders von Muster ware, und sie etwan dencken möchten, als ließ ich solches sonsten wo sehen, so verehrten sie mir eines von einer anderen sorte, welches zwar auch ungemein schön, aber gegen jenem vor nichts zu rechnen ist.

Sie machten Tischtücher, von 6 Ehlen breyt, und 60 Ehlen lang. Ihrer 2n schoßen das schifflein durch, sie versicherten mich sie wolten 9 Ehlen breyt würcken, sie hätten auch schon vielfältig in Engelland von 8 Ehlen breyt gewürcket.

Wir machten auch Fr: Ziegenhagen großMutter eine Visite es war eine Frau von etlich und 80 Jahren, vor etlichen Jahren hatte sie an die Wand mit Kraite geschrieben, das sie 146 Kinder, Enkel und UhrEnkel erlebet hatte und seither der Zeit wären noch viele dazu kommen. Und diese wären alle zu der Weberarbeit angehalten worden.

Als wir nun etliche mahl zu mittag gegeßen, ritten wir nach Schönau, wo sie Zweitens die bunden Servietten, Vesten, röcke, Lappen und dergl. von seite und garn machen. Ich kauffte auch alda etliche Servietten. die vielerley schöne arbeit die alda gemacht wird und die courieusen Webstühle setzen einen recht in Verwunderung.

Die kleinsten Kinder helffen schon arbeiten, Weibsleuthe würcken gemeiniglich was nur kleine sachen als Servietten sind, die meister allein aber richten die invention ein wie nemblich der Zeug soll gebildet werden, welcher vermittelst denen vielen waltzen, röllelein und unzähliger Stricke und fäden geschieht, wie ich dan an einem Tischzeug habe arbeiten sehen, da nur der Zwirn welcher /: nicht zum Zeug :/ zu einrichtung des Musters gebraucht wurde, auf 30 thler gekommen.

Als wir nun auf beyden dörffern wohl in 15 webstuben gewesen, haben wir uns wieder auf den weg gemacht, da wir durch Hirns gegen 10 Uhr wieder nach Zittau gekommen.

Ein solcher Weber offerirte mir mich abzuzeignen und mit sambt dem pferd /: nb nur die Abzeignung :/, ein zu wircken, mit allen farben, und das auch nicht das geringste daran manquire sollte.

\* Fixierte Notiz, page 106, 22.4.1741, Zittau, **Turmbläser Zittau**

Alle tage um 10 Uhr wird von denen so genanden Stadtpfeiffern /: Musicanten :| auf der gallerie eine Concert mit blasenden Instrumenten gemacht nach diesem ein Choral. Und an FestTägen lassen sich fast den gantzen Tag Trompeten und Paucken nebst anderer Music daroben höhren.

Auf dem einen Thurm sind Wächter, und damit sie wachend bleiben, so wird von der Nacht patrol wan sie an die Kirche kombt mit lauter stimm geruffen: Wache Wohl. Worauf der Wächter also bald antworten mus: ich wache wohl.

[...]

\* Fixierte Notiz, page 108, 22.4.1741, Zittau, **Hungertuch Zittau**

Vom Hungertuch

In der Johanniskirch ist vor altem nach Päbstlichem gebrauch das so genante Hungertuch zu sehen gewesen, welches 1472 Jacob Gürtler ein Gewürtz Grämer verfertigen lassen, und in die Kirche verehrt. Es war ein großes auf LeinWand gemahltes Gemälde, worauf 90 Biblische Geschichte Alten und Neuen Testaments entworfen, und unter jedem felde folgende Verse zu lesen:

Hie schaffet Himmel und Erde Gott

darnach die vier Elemenden gemacht hat.

Alda scheidet er den Tag und die nacht,

Sonn und Mond darnach macht.

Da schuff er Vögel, Fisch, im Meer,

da macht die Menschen und Thier.

Alda Gott Adam und Eva macht

darnach den Feyertag betracht.

Den Menschen alda die schlang betrug

darum sie der Engel von dannen schlug

Hie Adam [...] und Eva span

hie Eva 2 Kinder gewann.

Abel und Cain Rauchopfer thaten Gott

hier schlägt Cain seinen Bruder Abel todt

Noa des Engels bottschafft wohl vernahm

alhie die Arche Noa auf dem Wasser schwam.

Hie opfert Noa Gott die Vögelein

Zum Frieden gab Gott den Regenbogen rein

Hie Cham im Schlaff seines Vattern spat

da bauet den Thurm Babilonia Nimrot

Abraham opfert Melchisedeck Wein und Brot

Abraham sahe drey engel stan und betet einen davon an

Sodoma, Gommorra versuncken um der sünden willen

hier stehet das rothe Meer gar stillen.

Hie wurd geopffert Isac durch seinen Vatter Abraham

Isac mit freyen erwirbt Rebeccam.

Abraham stirbt alda [mit] Jammer groß

Esau verkauft sein erst geburt um ein Linsen[mahl]

Hie gebenedeyet Isacc Jacob seinen Sohn

die gebenedeyung Esau auch wolt empfahn

Jacob träumet daß die Engel vom Himmel komm

Den Engel ließ Jacob nit gern von ihm kommen.

Die brüder Joseph in eine Cysterne thaten

Jacobs Söhne ein blutiges Kleid von ihm brachten

Die brüder Joseph ihn da bezahlet nahmen

darnach zu ihm in Egypten kamen.

Himmel brod laß Moses da er in der Wüsten gien

alhie Moses mit den händen bracht Vogel und [...]

Moses nahm die zehen Gebott und gab sie vor [...]

die juden tantzten um das Kalb teuffelisch

etc.

Es Continuirte in dergleichen Versen biß auf die Auferstehung Christi.

Dieses Tuch wurde alle Jahr in der Faßnacht aufgehenckt, und mitten in dem großen gang der Kirchen, biß oben hinauf gezogen, von einem pfeiler die quer biß zum andern, alwo es biß auf den Guten freytag hängen bliebe. Nachdem es 200 Jahr gehangen hatte, wurde es ao 1672 gar abgeschafft, weilen es alt und Mürbe war, aus forcht es möchte einmahl unter währentem Gottes dienst herab fallen.

\* Fixierte Notiz, page 118, 3.5.1741, Dresden allgemein 1, **Brühlsches Palais**

[\* Fixierte Notiz, page 120]

Graff Brühl Palais stehet nicht weit vom Schloß, unten im hoff stehen an zweyen orten die Statuen von Venus und Neptunus mit Engeln und Delphinen. Diese 2 Statuen formiren die brunnen.

+ gleich vornan auf der gaße stehen 2 Statua, und seyn vor dem hauß Ketten schwartz und vergoldet [bild] hencken auf zierlich steinen herum +

unten an der Hauptsteege stehen zu beyden Seiten 2 Statuen, von einem Spanier und einer Spanierin welche einander Complimentiren.

Der große Saal ist kostbar. Oben mit fresco Malerey. oben und unten Camine, in jedem Camin 2 feuerhund von Meßing gegoßen. das Stück 400 thlr. Das getäffel und die Zierrathen vergoldet. 4 große Uhren auf gestellen von 8 schu hoch. + werden nicht weniger als 60 Uhren seyn + + Einige Tage hernach traff ich des H Graffen Uhrenmacher auf der [Dreßdner] brücke an, der sagt mir, daß der Uhren die er vor den H Graffen zu unterhalten hat 200 an der Zahl sind. + gegoßene arbeit und vergoldet, [stuckrat] und ebenholtz auf der einen seite seynd oben blinde fenster, es sind aber statt der scheiben spiegel eingesezet, welches einen fast glauben machet, man sehe noch in ein ander zimmer.

2 Große Cronleuchter von Christall - das Königsportrait in lebensGröße im pohlischen Crönungsschmuck, der König im polnischen habit. wie auch da gegenüber den verstorbenen König und Königin. die vorhänge alle roth seiten.

die gallerien. wie in dieselbe kam sahe es als stunde es im feuer weilen die Rothen Vorhänge alle vorgezogenen waren

\* Fixierte Notiz, page 186, 21.5.1741, Dresden allgemein 3, **Pfingsten in der „HoffCapelle“**

Pfingst[sonntag] d 21 May Morgens um 8 Uhr gieng ich aufs schloß, und sahe den Hoff in Galla, um 9 Uhr gieng der Gottesdienst in der HoffCapelle an, sobald der König in dieselbe kam, fieng der lermen mit Paucken und Trompetten an und so gleich wurde vom Capellmeister Haasen die Musique auf geführt, es war dieselbe ungemein besetzt, und bestunde das gantze Orchestre aus 70 Personen. Es war das gantze Amt hindurch Musique, und vortreflich anzuhöhren wegen der besondern accuratesse und schönen Composition. einer von denen Castraten liesse sich gantz vornemblich biß ins g''' höhren. Unter der Verwandlung spielte der Virtuose Cataneo ganz allein ohne accompagnement ein Solo auf der Violin.

Zu mittag speißte ich bey dem Clavesin Macher Gräbner zu mittag.

\* Fixierte Notiz, page 188, 23.5.1741, Dresden allgemein 3, **Festschmaus mit Freunden**

Pfingst[dienstag] d 23 Mittags hielte mein Vetter Michael Silbermann einen schmaus, und lude etliche meiner Bekanten dazu, das unser 20 Personen waren, er machte sich grosse Unkosten, indeme er nebst der delicaten und vielen Essenspeißen mit lauter Wein tractirte, und dazu musten solange daß Schmaußen währte + nemblich bis Mittwoch morgens um 5 Uhr + Musicanten mit Waldhörnern und andren Instrumenten Music machen.

Es war Herr Vetter recht bemüht alles so anzuordnen damit nur viel darauf gehen möchte, und soffen sich etliche nach hoffmanier 2 Mahl voll und wurden wider nüchtern.

\* Fixierte Notiz, page 192, Reichenberg, Dippelsdorf, Großenhain, Herzberg, Annaburg, **Riesenkuchen im Militärlager**

[...]

Bey diesem ort stunde ao: 1730 das prächtige lager welches der verstorbene König Augustus gehalten + dieses Campement bestund aus 36 000 Mann, erstreckte sich biß Mühlberg. Darin wurde ein grosser Kuchen gebacken, dabey waren 24 Viertel Meel, und 60 donnen Milch à 60 Maß. Er war lang 13 Ehlen. 5 Ehlen breyt, und 3/4 Ehlen dick. Er wurde mit 4 pferdten in den offen gezogen, die ketten giengen beyderseits durch die gegen einander sehente offenlöcher. Zu gleicher Zeit wurden noch 4 Köstliche Kuchen gebacken. der große wurde mit einem Messer mit einem sehr langen stiehl wie ein großer schreiner Schnitzer verschnitten, anfangs schnitte man damit in der mitte ein viereckigt loch heraus, dan stund einer dahinein und machte follends stücke die gantze Armee bekam davon zu essen. Der Backoffen bestunde aus lauter kleinen gewölblein unten.

\* Fixierte Notiz, page 208, 3.6.1741, Berlin allgemein, **Besuch in der Synagoge**

[Samstag] d. 3 Jun: Vomittag brachte ich bey 2 1/2 stund in der Sinagog zu.

Sie stehet ohnweit der Garnisons Kirche und ist sehr propre gebaun, inwendig just viereckigt. es hengen 13 große meßingene Cronleuchter dar[i]nne[n]. oben ist die Decke und Wände sauber gegipset.

Ehe man mitten hinein kombt, steht eine pallurstrate vor. ich trauete anfangs nicht hinein zu gehen + es war ein große menge Juden darinnen, welche ein grausames gemauschel führten. Sie machten mir aber auf und hießen mich nur frey hienein gehen.

In der mitte war ein hoher Cadeter worauf zu beyden Seiten 5 stafflen gehen es waren beständig nebst dem Rabiner 6. 7. biß 8 andere Juden daroben welche mit singen abwechselten.

An der wand stehet ein hoher altar nach der architectur und sauber gefast und vergold. es gehet ein treppe etwan 6 stafflen zu allerheiligst hinauf da der vorhang ist. Der Rabiner gienge hinauf, und langte dahinter, die Zehengebote hervor, es wurde mir fast angst und bang was da die Juden vor ein lermen verführet als der Rabbi dieselben hervorbrachte es war alles nebst dem grausamen geschrey in größter Bewegung

Der Rabbi nahm sie auf den Arm und trug sie auf den Catether, es waren von Pergament 2 große Rollen, so hoch oder lang als ein folliant, und zu 2 Rollen gegeneinander gerollet. Darüber war von rothem damast ein Mandel, oder sack gezogen, und oben auf jeder Rolle war ein zierlicher silberner aufsatz mit vielen hellen Zimbeln, diese aufsätze nahm einer herab und steckte sie auf das geländer an Zapffen. ein anderer zoge den sack oder futeral herab, dan legten sie die Rollen oder Taffeln Moises aufs pult, und rollten es hin und her, es rührte aber keine[r] dieselbe mit der bloßen hand an, dan sie hatten beständig ein roth duch von seite, womit sie es packten und ein höltzern Zeiger, womit [...] demjenigen der davor stund und [...] deuten konnte.

Oben über dem eingang sind 2 lettner über einander worauf das frauenZimmer ist, ich begehrte auch hinauf zu gehen, da mir einer den aufgang dazu wieße. mitlerweil als ich droben war, so wurde musicalisch auf dem Catheter gesungen, ein junge der eine ungemein schöne und helle stimmehatte machte den discant. ein anderer den Bass. Der Rabbiner aber sunge so courieuse darein, daß mich deuchte Er singe 2 stimmen auf einmahl. Diese Music hatte einen gantz besonder gouht doch ließe sich bißweilen unterschiedliche Italiänische passagen hören.

Unter anderen wurde auch ein fölliger Straßburger Springer mit beyden Theilen abgesungen.

Daß Frauenzimmer war durchgehends recht propre und kostbar in der Kleidung hatten Mandlen an und Zughauben just auf die art wie die weibsleuthe in Straßburg gehen.

\* Fixierte Notiz, page 277, **Allgemeine Bürgerliche Mittagskarte in Berlin**

Algemeiner bürgerlicher Mittagskarten

in Berlin. 1741.

So. Eine Suppe mit Milch, Eyer und Butter.

Kleine Rosinen mit Zucker und Zimmet.

Schaaf Caldaunen (a) mit Kohl.

Braten mit Pflaumen.

Mo. Sauerkraut und Bratwurst

oder Eingebäckelte Schinkbohnen

oder Reiß

Di. Fisch in gelber Brühe

Rosinen, Zwieblen und Citronen

Mi. Schöpssenfleisch mit Kleinen Rüblen

Do. Kälber Braten, Schmolbraten

oder Sauer Braten.

Fr. Erbsen und Häring, oder andre Fisch

auch Butter.

Sa. Kaldaunen Klein gehackt mit Rüben.

Weiß Kraut Kleingehackt mit Milch gek[och]t.

Sonsten wird auch viel Magsamen gegessen,

welcher in aparten höltzern Schüsseln gerieben daß

er öhligt wird. Semmel in Milch geweicht in

dem Magsamen herum gewalgert, und Kalt gegessen.

(a) sind bei uns Blätzer.

\* Fixierte Notiz, page 310, **Übersicht über die Reiseroute**

Meine gantze Reyß-Roude war diese.

| 30         | Von Straßburg nach    
                                     
              Kehl                   
                                     
              Bischen zum Hohensteg  
                                     
              Lichtenau              
                                     
              Stollhoffen            
                                     
              Rastatt                
                                     
              Mühlberg               
                                     
              Carls Ruh              
                                     
              Durchlach.             
                                     
              Wingertheim            
                                     
              Crombach               
                                     
              Bruchsal               
                                     
              Obstatt                
                                     
              Steffelt               
                                     
              Langbrück              
                                     
              Winsbach               
                                     
              Laemen                 
                                     
              Rombar                 
                                     
              Heydelberg             | Biß dahin gieng die Kutsche von Straßburg aus.                       |
|------------|-----------------------|----------------------------------------------------------------------|
| 4          | [Heydelberg]          
                                     
              Weinheim               | Hier bekamen wir ein andere Postkutsche. In Weinheim auch eine andre |
| 4          | [Weinheim]            
                                     
              Auerbach               | Wider eine andere                                                    |
| 5 ½        | [Auerbach]            
                                     
              Eberstatt              
                                     
              Darmstatt              | Wider eine andere                                                    |
| 3          | [Darmstatt]           
                                     
              Engelsbach             
                                     
              Langen                 
                                     
              Springlingen           | Hier wurden nur die Pferd gewechselt.                                |
| 1 ½        | [Springlingen]        
                                     
              Welschdorff            
                                     
              Franckfort             | Biß hieher gieng die große Postkutsche.                              |
| 48 Stunden |                       |                                                                      |

| Station von                | 4            | Von Franckfort. 
                                                              
                                             Philips Ruh      
                                                              
                                             Hanau            
                                                              
                                             Langen           | Von hier aus nahmen wir Extra Post. Biß Vacha zahlten wir mit 4 pferden vor die Meile 4 sch, und vor den Postwagen vor ein Station ½ sch. War es aber 1 ½ Station nemblich 6 stunden, so kostete der wagen ½ thlr. Dem Postknecht ½ sch trinckgeld |
|----------------------------|--------------|-----------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Station                    | 6            | [Hanau]         
                                                              
                                             Langen           
                                                              
                                             Senbold          
                                                              
                                             Gelnhaussen      |                                                                                                                                                                                                                                                    |
| Station                    | 3            | [Gelnhaussen]   
                                                              
                                             Salmünster       |                                                                                                                                                                                                                                                    |
| Station                    | 4            | [Salmünster]    
                                                              
                                             Steinheim        
                                                              
                                             Schlüchters      |                                                                                                                                                                                                                                                    |
| Station                    | 4            | [Schlüchters]   
                                                              
                                             Neuenhoff        |                                                                                                                                                                                                                                                    |
| Station                    | 3            | [Neuenhoff]     
                                                              
                                             Fulda            |                                                                                                                                                                                                                                                    |
| Station                    | 4            | [Fulda]         
                                                              
                                             Infeld           |                                                                                                                                                                                                                                                    |
| Station                    | 6            | [Infeld]        
                                                              
                                             Sosdorff         
                                                              
                                             MunsbachVacha    | Zu Vacha welches hessisch musten wir von einem pferd die Meile 2 gute Groschen mehr zahlen.                                                                                                                                                        |
| Station                    | 6            | [Vacha]         
                                                              
                                             Marcksal         
                                                              
                                             Eisenach         |                                                                                                                                                                                                                                                    |
| Auf dem Hallischen Wagen   | 6            | [Eisenach]      
                                                              
                                             Gotha            |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 6            | [Gotha]         
                                                              
                                             Erfurt           |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 6            | [Erfurt]        
                                                              
                                             Weinmar          |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 3            | [Weinmar]       
                                                              
                                             Rohrbach         |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 3            | [Rohrbach]      
                                                              
                                             Buttstätt        | Ein Weinmarisch Städtlein                                                                                                                                                                                                                          |
| [Auf dem Hallischen Wagen] | 2            | [Buttstätt]     
                                                              
                                             GrünJäger        | Ist in einem Wald.                                                                                                                                                                                                                                 |
| [Auf dem Hallischen Wagen] | 3            | [GrünJäger]     
                                                              
                                             Steyer           |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 3            | [Steyer]        
                                                              
                                             Schaffstätt      |                                                                                                                                                                                                                                                    |
| [Auf dem Hallischen Wagen] | 4            | [Schaffstätt]   
                                                              
                                             Batzendorff      
                                                              
                                             Hall             | Wegen dem erbärmlichen Weg hatten wir 9 stunden zu fahren.                                                                                                                                                                                         |
|                            | 4 3/[4]      | [Hall]          
                                                              
                                             Scaitz           |                                                                                                                                                                                                                                                    |
|                            | 3 ¼          | [Scaitz]        
                                                              
                                             Wahren           
                                                              
                                             Mäckern          
                                                              
                                             Rochlitz         
                                                              
                                             Leipzig.         |                                                                                                                                                                                                                                                    |
|                            | 85 ¾ Stunden |                 |                                                                                                                                                                                                                                                    |

| Station | 6   | Von Leipzig   
                                
                 Übelessen      
                                
                 Stedewitz      
                                
                 Holtzhausen    
                                
                 Seibertzen     
                                
                 Fuchsheim      
                                
                 Stodenau Hoff  
                                
                 Neuhoff        
                                
                 Steinberg      
                                
                 Grüden         
                                
                 Grimma         |
|---------|-----|---------------|
| Station | 4   | [Grimma]      
                                
                 Colditz        |
| Station | 6   | [Colditz]     
                                
                 Waldheim       |
| Station | 6   | [Waldheim]    
                                
                 Nossen         |
| Station | 4   | [Nossen]      
                                
                 Freyberg.      |

|     | 8          | Von Freyberg nach 
                                       
                    Neuendorff         
                                       
                    Schönau            
                                       
                    Hutten             
                                       
                    Grund              
                                       
                    Hertzogswalde      
                                       
                    Grumbach           
                                       
                    Kesselsdorff       
                                       
                    Gurbs              
                                       
                    Wilsfels           
                                       
                    Dörffgen           
                                       
                    Dreßden.           |
|-----|------------|-------------------|
|     | 34 Stunden |                   |

| Station | 6   | Von Dreßden nach 
                                   
                 Schmiedefeld      |
|---------|-----|------------------|
| Station | 8   | [Schmiedefeld]   
                                   
                 Bischoffswerda    
                                   
                 Bautzen           |
| Station | 6   | [Bautzen]        
                                   
                 Löbau             |
| Station | 6   | [Löbau]          
                                   
                 Herrenhuth        
                                   
                 Zittau            |

| Gefahren | 8   | Von Zittau nach 
                                   
                  Hirschfeld       
                                   
                  Ostritz          
                                   
                  Marienthal       
                                   
                  Lauben           
                                   
                  Rathmeritz       
                                   
                  Ossig            
                                   
                  Görlitz.         | Ein Catholisch Nonnen Closter                                                                                
                                                                                                                                                  
                                    Evangelisch Stifft von 12 Fräulein, von H von Ziegel. Wan eine Heurath bekomt sie 4000 Thlr zur Aussteurung.  |
|----------|-----|-----------------|--------------------------------------------------------------------------------------------------------------|

| In H Kamer-Revisors Kutsche gefahren | 48  | Von Zittau            
                                                                     
                                              Hardwichsdorff         
                                                                     
                                              Großheinrichsdorff     
                                                                     
                                              Romburg                
                                                                     
                                              Schluckenau            
                                                                     
                                              Hainspach              
                                                                     
                                              Neustatt an der Heyde  
                                                                     
                                              Stolpen                
                                                                     
                                              Dürrenbiehl            
                                                                     
                                              Dreßden.               | Einen andren Rückweg                                                            
                                                                                                                                                       
                                                                      Ist böhmisch.                                                                    
                                                                                                                                                       
                                                                      [Ist böhmisch.]                                                                  
                                                                                                                                                       
                                                                      [Ist böhmisch.]                                                                  
                                                                                                                                                       
                                                                      Da auf dem Schloß sitzt die Gräffin von Cohsel sie sahe eben aus ihrem Fenster.  |
|--------------------------------------|-----|-----------------------|---------------------------------------------------------------------------------|

| Geritten                         | 1   | Von Dreßden   
                                                         
                                          Grüne Wiese    |                                                                                                |
|----------------------------------|-----|---------------|------------------------------------------------------------------------------------------------|
| In                               | 1   | [Grüne Wiese] 
                                                         
                                          Leymen.        | Hier bekam der Pfarrherr vom vorigen König seinen vollen Schulmeister vor ein Schwein verEhrt. |
| Einem Tag, und alles Remarquable | 1   | [Leymen]      
                                                         
                                          M[ich]eln      |                                                                                                |
| u Königstein Sonnenstein, und    | 1   | [Micheln]     
                                                         
                                          Pirna          |                                                                                                |
| Pillnitz gesehen.                | 1   | [Pirna]       
                                                         
                                          Struppen       |                                                                                                |
|                                  | 1   | [Struppen]    
                                                         
                                          Königstein     |                                                                                                |
|                                  | 2   | [Königstein]  
                                                         
                                          Struppe        
                                                         
                                          Sonnenstein    
                                                         
                                          Pirna          |                                                                                                |
|                                  | 5   | [Pirna]       
                                                         
                                          Neudorff       
                                                         
                                          Pilnitz        
                                                         
                                          Lobegast       
                                                         
                                          Dreßden.       | Von da über die Elbe auf der Fährt                                                             
                                                                                                                                                          
                                                          Königl. Lustschloß                                                                              
                                                                                                                                                          
                                                          Wider über die Elbe                                                                             |

| Gefahren. | 3   | Von Dreßden nach 
                                     
                   Moritzburg.       |                           |
|-----------|-----|------------------|---------------------------|
|           | 5   | [Moritzburg.]    
                                     
                   Schmiedefeld      
                                     
                   Dipsdorff         
                                     
                   [Hochfließens]    
                                     
                   Neudorff          
                                     
                   Dreßden.          | Dan wider zurück nach     
                                                                 
                                      Ein königlicher Weinberg.  |

| Auf Postwägelein. | 8          | Von Dreßden nach 
                                                    
                                  Neudorff          
                                                    
                                  Reichenberg       | Zu mittag gegessen mit meinen Begleitern                         |
|-------------------|------------|------------------|------------------------------------------------------------------|
|                   | 4          | [Reichenberg]    
                                                    
                                  Dippelsdorff      
                                                    
                                  Großenhayn        | Auf den Postwagen gesessen                                       |
|                   | 4          | [Großenhayn]     
                                                    
                                  Lichtensen        
                                                    
                                  Coßdorff.         
                                                    
                                  Hertzberg.        | Zu nacht um 12 Uhr ankamen                                       
                                                                                                                       
                                                     Morgens um 5 Uhr.                                                 |
|                   | 8          | [Hertzberg.]     
                                                    
                                  Groschwitz.       
                                                    
                                  Annaburg.         | Gehört dem graffen von brühl. Der hat alda ein schön Lustschloß. |
|                   | 8          | [Annaburg.]      
                                                    
                                  Jessen            
                                                    
                                  Mühlberg          
                                                    
                                  Elster            
                                                    
                                  Luthersbrun.      
                                                    
                                  Wittenberg.       | Von da über die Elster                                           
                                                                                                                       
                                                     ist ein Brunnen, darüber ein gewölbe und schön Hauß gebauen       |
|                   | 8          | [Wittenberg.]    
                                                    
                                  Udersdorff        
                                                    
                                  Treuen Britzen    |                                                                  |
|                   | 7          | [Treuen Britzen] 
                                                    
                                  Belitz            |                                                                  |
|                   | 5          | [Belitz]         
                                                    
                                  Sarmunt           
                                                    
                                  Deldo             |                                                                  |
|                   | 4          | [Deldo]          
                                                    
                                  Berlin.           |                                                                  |
|                   | 48 Stunden |                  |                                                                  |

| 8   | Von Berlin zurück nach 
                               
       Zellendorff             
                               
       Potzdam                 | Über die Haffel, und durch die 3 fache linden alee nach                                                                                                                                       |
|-----|------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 8   | [Potzdam]              
                               
       Baumgardten Brück       
                               
       Groß Creutz             
                               
       Geserick                
                               
       Brandenburg             |                                                                                                                                                                                               |
| 6   | [Brandenburg]          
                               
       Viersen                 
                               
       Ziesar                  | Über einen fluß nach                                                                                                                                                                          |
| 8   | [Ziesar]               
                               
       Tugend                  
                               
       Burg                    |                                                                                                                                                                                               |
| 6   | [Burg]                 
                               
       Magdenburg              | Über die Elbe nach                                                                                                                                                                            |
| 4   | [Magdenburg]           
                               
       Wansleben               |                                                                                                                                                                                               |
| 4   | [Wansleben]            
                               
       Heimersleben            |                                                                                                                                                                                               |
| 4   | [Heimersleben]         
                               
       Gröningen               
                               
       Halberstatt             |                                                                                                                                                                                               |
| 6   | [Halberstatt]          
                               
       Wernigerote             
                               
       Elbingerode             | Hier sahen wir den Blocksberg, der lag noch voller schnee, darbey sind schmeltzen, und alte Weiber tragen die Kohlen dazu. Man kann von solchen biß über Hamburg hinauß in die Ost See sehen. |
| 6   | [Elbingerode]          
                               
       Ellerich                | Uber den hartzwald                                                                                                                                                                            
                                                                                                                                                                                                                               
                                Der letzte Brandenburgische ort                                                                                                                                                                |
| 8   | [Ellerich]             
                               
       Balckenrück.            
                               
       Herode                  
                               
       Duderstatt              | Ein zerstöhrt Closter, ist Braunschweigisch                                                                                                                                                   
                                                                                                                                                                                                                               
                                Ein Benedictiner Closter                                                                                                                                                                       |
| 4   | [Duderstatt]           
                               
       Bischhagen              | Ist mitten im Eisfeld, diese gegend ist 5 meilen lang, und 3 breyt, ist Maintzisch                                                                                                            |
| 4   | [Bischhagen]           
                               
       Witsenhaussen           |                                                                                                                                                                                               |
| 4   | [Witsenhaussen]        
                               
       Groß Almerode           |                                                                                                                                                                                               |
| 4   | [Groß Almerode]        
                               
       Cassel.                 |                                                                                                                                                                                               |
| 84  |                        |                                                                                                                                                                                               |

| 6          | Von Cassel   
                            
              Gudensperg.   
                            
              Werckel       | Da stehen 2 alte Schlösser im Freyen Feld.                                                                                                                       |
|------------|--------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 4          | [Werckel]    
                            
              Fritzlar.     
                            
              Zwesten       | ChurMaintzisch und Katholisch, die da wohnenden Protestanden haben ¼ stund daran eine Kirch im Feld.                                                             
                                                                                                                                                                                               
                             Dan über eine lange gewölbte Brücke über die Eder neben Fritzlar vorbey nach Kälberburg. Ist eine wegen sehr vielen daselbst geschehenen mordthaten sehr bekand.  |
| 4          | [Zwesten]    
                            
              Jesberg.      
                            
              Holtzdorff    | Hier hat Printz Max. ein Schloß und garten über den Giltzenberg, da wird potach gemacht                                                                          |
| 4          | [Holtzdorff] 
                            
              Marburg.      |                                                                                                                                                                  |
| 7          | [Marburg.]   
                            
              Gießen        | Über die Lahn auf der Fährt.                                                                                                                                     |
| 7          | [Gießen]     
                            
              Großleinen    
                            
              Butzspach     
                            
              Friedberg     |                                                                                                                                                                  |
| 6          | [Friedberg]  
                            
              Peterweil     
                            
              Vilbel        
                            
              Franckfort.   |                                                                                                                                                                  |
| 38 Stunden |              |                                                                                                                                                                  |

| In einer Retour Kutsche. | 6            | Von Franckfort nach 
                                                                
                                           Groß Gerau           |                                           |
|--------------------------|--------------|---------------------|-------------------------------------------|
|                          | 1 ½          | [Groß Gerau]        
                                                                
                                           Geißen               |                                           |
|                          | 5            | [Geißen]            
                                                                
                                           Oppenheim            
                                                                
                                           Gundersblum          
                                                                
                                           Worms                | Mit der fliegenden Brücke über den Rhein. |
|                          | 3            | [Worms]             
                                                                
                                           Franckenthal         
                                                                
                                           Studerheim           
                                                                
                                           Odersheim            |                                           |
|                          | 4            | [Odersheim]         
                                                                
                                           Speyer               |                                           |
|                          | 5            | [Speyer]            
                                                                
                                           Lingenfeld           
                                                                
                                           Germersheim          
                                                                
                                           Rilsheim             |                                           |
|                          | 5            | [Rilsheim]          
                                                                
                                           Lauterburg           |                                           |
|                          | 7            | [Lauterburg]        
                                                                
                                           Seltz                
                                                                
                                           Weinheim             
                                                                
                                           Ropenum              
                                                                
                                           Roschwo              
                                                                
                                           Drusenheim           |                                           |
|                          | 7            | Drusenheim          
                                                                
                                           Offendorff           
                                                                
                                           Gamsheim             
                                                                
                                           Kilstätt             
                                                                
                                           Wantzenau            
                                                                
                                           Straßburg            |                                           |
|                          | 43 ½ Stunden |                     |                                           |
